local poisons = {
    {name = "Messenger's Bane I", type = 'Debuff', effect = 'Snare', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 50,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Primitive Poison Vial', 'Weak Larkspur Extract'}},
    {name = "Messenger's Bane II", type = 'Debuff', effect = 'Snare', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 75,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Crude Poison Vial', 'Grade E Larkspur Extract'}},
    {name = "Messenger's Bane III", type = 'Debuff', effect = 'Snare', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 108,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Rough Poison Vial', 'Grade D Larkspur Extract'}},
    {name = "Messenger's Bane IV", type = 'Debuff', effect = 'Snare', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 115,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Coarse Poison Vial', 'Grade C Larkspur Extract'}},
    {name = "Messenger's Bane V", type = 'Debuff', effect = 'Snare', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 138,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Simple Poison Vial', 'Grade B Larkspur Extract'}},
    {name = "Messenger's Bane VI", type = 'Debuff', effect = 'Snare', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 155,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Larkspur Extract'}},
    {name = "Messenger's Bane VII", type = 'Debuff', effect = 'Snare', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 180,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Plain Poison Vial', 'Grade AA Larkspur Extract'}},
    {name = "Messenger's Bane VIII", type = 'Debuff', effect = 'Snare', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 200,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Larkspur Extract'}},
    
    {name = "Spider's Bite I", type = 'Damage', effect = 'All Class Damage', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 55,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Primitive Poison Vial', 'Weak Nigriventer Venom'}},
    {name = "Spider's Bite II", type = 'Damage', effect = 'All Class Damage', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 80,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Crude Poison Vial', 'Grade E Nigriventer Venom'}},
    {name = "Spider's Bite III", type = 'Damage', effect = 'All Class Damage', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 112,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Rough Poison Vial', 'Grade D Nigriventer Venom'}},
    {name = "Spider's Bite IV", type = 'Damage', effect = 'All Class Damage', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 120,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Coarse Poison Vial', 'Grade C Nigriventer Venom'}},
    {name = "Spider's Bite V", type = 'Damage', effect = 'All Class Damage', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 143,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Simple Poison Vial', 'Grade B Nigriventer Venom'}},
    {name = "Spider's Bite VI", type = 'Damage', effect = 'All Class Damage', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 160,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Nigriventer Venom'}},
    {name = "Spider's Bite VII", type = 'Damage', effect = 'All Class Damage', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 184,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Plain Poison Vial', 'Grade AA Nigriventer Venom'}},
    {name = "Spider's Bite VIII", type = 'Damage', effect = 'All Class Damage', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 204,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Nigriventer Venom'}},
    {name = "Spider's Bite IX", type = 'Damage', effect = 'All Class Damage', level = 9, vendor = false, reqLevel = 55, reqSkill = 0, trivial = 244,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Refined Poison Vial', '*Concentrated Grade A Nigriventer Venom'}},
    {name = "Spider's Bite X", type = 'Damage', effect = 'All Class Damage', level = 10, vendor = false, reqLevel = 60, reqSkill = 0, trivial = 284,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Fine Poison Vial', '*Concentrated Grade AA Nigriventer Venom'}},

    {name = "Myrmidon's Sloth I", type = 'Debuff', effect = 'Slow', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 59,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Primitive Poison Vial', 'Weak Oleander Extract'}},
    {name = "Myrmidon's Sloth II", type = 'Debuff', effect = 'Slow', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 84,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Crude Poison Vial', 'Grade E Oleander Extract'}},
    {name = "Myrmidon's Sloth III", type = 'Debuff', effect = 'Slow', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 116,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Rough Poison Vial', 'Grade D Oleander Extract'}},
    {name = "Myrmidon's Sloth IV", type = 'Debuff', effect = 'Slow', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 124,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Coarse Poison Vial', 'Grade C Oleander Extract'}},
    {name = "Myrmidon's Sloth V", type = 'Debuff', effect = 'Slow', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 147,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Simple Poison Vial', 'Grade B Oleander Extract'}},
    {name = "Myrmidon's Sloth VI", type = 'Debuff', effect = 'Slow', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 164,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Oleander Extract'}},
    {name = "Myrmidon's Sloth VII", type = 'Debuff', effect = 'Slow', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 188,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Plain Poison Vial', 'Grade AA Oleander Extract'}},
    {name = "Myrmidon's Sloth VIII", type = 'Debuff', effect = 'Slow', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 208,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Oleander Extract'}},

    {name = "Quellious' Trauma I", type = 'Hate', effect = 'Decrease Hate', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 62,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Primitive Poison Vial', 'Weak Muscimol Extract'}},
    {name = "Quellious' Trauma II", type = 'Hate', effect = 'Decrease Hate', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 87,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Crude Poison Vial', 'Grade E Muscimol Extract'}},
    {name = "Quellious' Trauma III", type = 'Hate', effect = 'Decrease Hate', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 120,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Rough Poison Vial', 'Grade D Muscimol Extract'}},
    {name = "Quellious' Trauma IV", type = 'Hate', effect = 'Decrease Hate', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 127,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Coarse Poison Vial', 'Grade C Muscimol Extract'}},
    {name = "Quellious' Trauma V", type = 'Hate', effect = 'Decrease Hate', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 150,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Simple Poison Vial', 'Grade B Muscimol Extract'}},
    {name = "Quellious' Trauma VI", type = 'Hate', effect = 'Decrease Hate', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 167,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Muscimol Extract'}},
    {name = "Quellious' Trauma VII", type = 'Hate', effect = 'Decrease Hate', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 192,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Plain Poison Vial', 'Grade AA Muscimol Extract'}},
    {name = "Quellious' Trauma VIII", type = 'Hate', effect = 'Decrease Hate', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 212,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Muscimol Extract'}},
    {name = "Quellious' Trauma IX", type = 'Hate', effect = 'Decrease Hate', level = 8, vendor = false, reqLevel = 55, reqSkill = 0, trivial = 252,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Refined Poison Vial', '*Concentrated Grade A Muscimol Extract'}},
    {name = "Quellious' Trauma X", type = 'Hate', effect = 'Decrease Hate', level = 8, vendor = false, reqLevel = 60, reqSkill = 0, trivial = 252,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Fine Poison Vial', '*Concentrated Grade AA Muscimol Extract'}},

    {name = "Fighter's Bane I", type = 'Debuff', effect = 'Decrease ATK', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 62,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Primitive Poison Vial', 'Weak Caladium Extract'}},
    {name = "Fighter's Bane II", type = 'Debuff', effect = 'Decrease ATK', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 87,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Crude Poison Vial', 'Grade E Caladium Extract'}},
    {name = "Fighter's Bane III", type = 'Debuff', effect = 'Decrease ATK', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 120,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Rough Poison Vial', 'Grade D Caladium Extract'}},
    {name = "Fighter's Bane IV", type = 'Debuff', effect = 'Decrease ATK', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 127,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Coarse Poison Vial', 'Grade C Caladium Extract'}},
    {name = "Fighter's Bane V", type = 'Debuff', effect = 'Decrease ATK', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 150,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Simple Poison Vial', 'Grade B Caladium Extract'}},
    {name = "Fighter's Bane VI", type = 'Debuff', effect = 'Decrease ATK', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 167,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Caladium Extract'}},
    {name = "Fighter's Bane VII", type = 'Debuff', effect = 'Decrease ATK', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 192,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Plain Poison Vial', 'Grade AA Caladium Extract'}},
    {name = "Fighter's Bane VIII", type = 'Debuff', effect = 'Decrease ATK', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 212,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Caladium Extract'}},

    {name = "Scorpion's Agony I", type = 'Hate', effect = 'Damage + Hate', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 64,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Primitive Poison Vial', 'Weak Gormar Venom'}},
    {name = "Scorpion's Agony II", type = 'Hate', effect = 'Damage + Hate', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 90,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Crude Poison Vial', 'Grade E Gormar Venom'}},
    {name = "Scorpion's Agony III", type = 'Hate', effect = 'Damage + Hate', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 123,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Rough Poison Vial', 'Grade D Gormar Venom'}},
    {name = "Scorpion's Agony IV", type = 'Hate', effect = 'Damage + Hate', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 130,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Coarse Poison Vial', 'Grade C Gormar Venom'}},
    {name = "Scorpion's Agony V", type = 'Hate', effect = 'Damage + Hate', level = 5, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 152,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Simple Poison Vial', 'Grade B Gormar Venom'}},
    {name = "Scorpion's Agony VI", type = 'Hate', effect = 'Damage + Hate', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 170,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Gormar Venom'}},
    {name = "Scorpion's Agony VII", type = 'Hate', effect = 'Damage + Hate', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 195,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Plain Poison Vial', 'Grade AA Gormar Venom'}},
    {name = "Scorpion's Agony VIII", type = 'Hate', effect = 'Damage + Hate', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 215,
    mats = {'Emulsifier', 'Thick Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Gormar Venom'}},

    {name = "Warlord's Bane IV", type = 'Debuff', effect = 'Slow and Decrease ATK', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 131,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Coarse Poison Vial', 'Grade C Gormar Venom'}},
    {name = "Warlord's Bane V", type = 'Debuff', effect = 'Slow and Decrease ATK', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 154,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Simple Poison Vial', 'Grade B Gormar Venom'}},
    {name = "Warlord's Bane VI", type = 'Debuff', effect = 'Slow and Decrease ATK', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 171,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unrefined Poison Vial', 'Grade A Laburnum Venom'}},
    {name = "Warlord's Bane VII", type = 'Debuff', effect = 'Slow and Decrease ATK', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 196,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Plain Poison Vial', 'Grade AA Laburnum Venom'}},
    {name = "Warlord's Bane VIII", type = 'Debuff', effect = 'Slow and Decrease ATK', level = 8, vendor = false, reqLevel = 50, reqSkill = 0, trivial = 216,
    mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Unadorned Poison Vial', '*Concentrated Grade B Laburnum Venom'}},

    {name = "Anger of the Shissar I", type = 'Damage', effect = 'Rogue Damage', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 52,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Primitive Sealed Poison Vial', 'Weak Taipan Venom'}},
    {name = "Anger of the Shissar II", type = 'Damage', effect = 'Rogue Damage', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 76,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Crude Sealed Poison Vial', 'Grade E Taipan Venom'}},
    {name = "Anger of the Shissar III", type = 'Damage', effect = 'Rogue Damage', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 104,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Rough Sealed Poison Vial', 'Grade D Taipan Venom'}},
    {name = "Anger of the Shissar IV", type = 'Damage', effect = 'Rogue Damage', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 111,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Coarse Sealed Poison Vial', 'Grade C Taipan Venom'}},
    {name = "Anger of the Shissar V", type = 'Damage', effect = 'Rogue Damage', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 131,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Simple Sealed Poison Vial', 'Grade B Taipan Venom'}},
    {name = "Anger of the Shissar VI", type = 'Damage', effect = 'Rogue Damage', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 146,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Unrefined Sealed Poison Vial', 'Grade A Taipan Venom'}},
    {name = "Anger of the Shissar VII", type = 'Damage', effect = 'Rogue Damage', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 167,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Plain Sealed Poison Vial', 'Grade AA Taipan Venom'}},
    {name = "Anger of the Shissar VIII", type = 'Damage', effect = 'Rogue Damage', level = 8, vendor = true, reqLevel = 50, reqSkill = 0, trivial = 184,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Unadorned Sealed Poison Vial', 'Concentrated Grade B Taipan Venom'}},
    {name = "Anger of the Shissar IX", type = 'Damage', effect = 'Rogue Damage', level = 9, vendor = true, reqLevel = 55, reqSkill = 253, trivial = 241,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Refined Sealed Poison Vial', 'Concentrated Grade A Taipan Venom'}},
    {name = "Anger of the Shissar X", type = 'Damage', effect = 'Rogue Damage', level = 10, vendor = true, reqLevel = 60, reqSkill = 293, trivial = 254,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Fine Sealed Poison Vial', 'Concentrated Grade AA Taipan Venom'}},
    {name = "Anger of the Shissar XI", type = 'Damage', effect = 'Rogue Damage', level = 11, vendor = true, reqLevel = 65, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Etched Sealed Poison Vial', 'Refined Grade A Taipan Venom'}},
    {name = "Anger of the Shissar XII", type = 'Damage', effect = 'Rogue Damage', level = 12, vendor = true, reqLevel = 70, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Embossed Sealed Poison Vial', 'Refined Grade AA Taipan Venom'}},
    {name = "Anger of the Shissar XIII", type = 'Damage', effect = 'Rogue Damage', level = 13, vendor = true, reqLevel = 75, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Gold Embossed Sealed Poison Vial', 'Purified Grade B Taipan Venom'}},
    {name = "Anger of the Shissar XIV", type = 'Damage', effect = 'Rogue Damage', level = 14, vendor = true, reqLevel = 80, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Platinum Embossed Sealed Poison Vial', 'Purified Grade A Taipan Venom'}},
    {name = "Anger of the Shissar XV", type = 'Damage', effect = 'Rogue Damage', level = 15, vendor = true, reqLevel = 85, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Chronal Infused Sealed Poison Vial', 'Purified Grade AA Taipan Venom'}},
    {name = "Anger of the Shissar XVI", type = 'Damage', effect = 'Rogue Damage', level = 16, vendor = true, reqLevel = 90, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Adorned Sealed Poison Vial', 'Distilled Grade C Taipan Venom'}},
    {name = "Anger of the Shissar XVII", type = 'Damage', effect = 'Rogue Damage', level = 17, vendor = true, reqLevel = 95, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Ornate Sealed Poison Vial', 'Distilled Grade B Taipan Venom'}},
    {name = "Anger of the Shissar XVIII", type = 'Damage', effect = 'Rogue Damage', level = 18, vendor = true, reqLevel = 100, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Stylized Sealed Poison Vial', 'Distilled Grade A Taipan Venom'}},
    {name = "Anger of the Shissar XIX", type = 'Damage', effect = 'Rogue Damage', level = 19, vendor = true, reqLevel = 105, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Sculptured Sealed Poison Vial', 'Distilled Grade AA Taipan Venom'}},
    {name = "Anger of the Shissar XX", type = 'Damage', effect = 'Rogue Damage', level = 20, vendor = false, reqLevel = 110, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Velium Laced Sealed Poison Vial', '*Velium Laced Taipan Venom'}},
    {name = "Anger of the Shissar XXI", type = 'Damage', effect = 'Rogue Damage', level = 21, vendor = false, reqLevel = 115, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Luclinite Laced Sealed Poison Vial', '*Luclinite Laced Taipan Venom'}},
    {name = "Anger of the Shissar XXII", type = 'Damage', effect = 'Rogue Damage', level = 22, vendor = false, reqLevel = 120, reqSkill = 300, trivial = 260,
    mats = {"Innoruuk Emulsifier", 'Ethereal Suspension Fluid', 'Emberquartz Flecked Sealed Poison Vial', '*Emberquartz Flecked Taipan Venom'}},
    
    {name = "Bite of the Shissar I", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 1, vendor = true, reqLevel = 15, reqSkill = 58, trivial = 52,
    mats = {'Emulsifier', 'Suspension Fluid', 'Primitive Sealed Poison Vial', 'Weak Mamba Venom'}},
    {name = "Bite of the Shissar II", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 2, vendor = true, reqLevel = 20, reqSkill = 81, trivial = 72,
    mats = {'Emulsifier', 'Suspension Fluid', 'Crude Sealed Poison Vial', 'Grade E Mamba Venom'}},
    {name = "Bite of the Shissar III", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 3, vendor = true, reqLevel = 25, reqSkill = 113, trivial = 102,
    mats = {'Emulsifier', 'Suspension Fluid', 'Rough Sealed Poison Vial', 'Grade D Mamba Venom'}},
    {name = "Bite of the Shissar IV", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 4, vendor = true, reqLevel = 30, reqSkill = 120, trivial = 108,
    mats = {'Emulsifier', 'Suspension Fluid', 'Coarse Sealed Poison Vial', 'Grade C Mamba Venom'}},
    {name = "Bite of the Shissar V", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 5, vendor = true, reqLevel = 35, reqSkill = 141, trivial = 128,
    mats = {'Emulsifier', 'Suspension Fluid', 'Simple Sealed Poison Vial', 'Grade B Mamba Venom'}},
    {name = "Bite of the Shissar VI", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 6, vendor = true, reqLevel = 40, reqSkill = 158, trivial = 143,
    mats = {'Emulsifier', 'Suspension Fluid', 'Unrefined Sealed Poison Vial', 'Grade A Mamba Venom'}},
    {name = "Bite of the Shissar VII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 7, vendor = true, reqLevel = 45, reqSkill = 181, trivial = 164,
    mats = {'Emulsifier', 'Suspension Fluid', 'Plain Sealed Poison Vial', 'Grade AA Mamba Venom'}},
    {name = "Bite of the Shissar VIII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 8, vendor = true, reqLevel = 50, reqSkill = 200, trivial = 182,
    mats = {'Emulsifier', 'Suspension Fluid', 'Unadorned Sealed Poison Vial', 'Concentrated Grade B Mamba Venom'}},
    {name = "Bite of the Shissar IX", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 9, vendor = true, reqLevel = 55, reqSkill = 250, trivial = 216,
    mats = {'Emulsifier', 'Suspension Fluid', 'Refined Sealed Poison Vial', 'Concentrated Grade A Mamba Venom'}},
    {name = "Bite of the Shissar X", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 10, vendor = true, reqLevel = 60, reqSkill = 290, trivial = 252,
    mats = {'Emulsifier', 'Suspension Fluid', 'Fine Sealed Poison Vial', 'Concentrated Grade AA Mamba Venom'}},
    {name = "Bite of the Shissar XI", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 11, vendor = true, reqLevel = 65, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Etched Sealed Poison Vial', 'Refined Grade A Mamba Venom'}},
    {name = "Bite of the Shissar XII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 12, vendor = true, reqLevel = 70, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Embossed Sealed Poison Vial', 'Refined Grade AA Mamba Venom'}},
    {name = "Bite of the Shissar XIII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 13, vendor = true, reqLevel = 75, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Gold Embossed Sealed Poison Vial', 'Purified Grade B Mamba Venom'}},
    {name = "Bite of the Shissar XIV", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 14, vendor = true, reqLevel = 80, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Platinum Embossed Sealed Poison Vial', 'Purified Grade A Mamba Venom'}},
    {name = "Bite of the Shissar XV", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 15, vendor = true, reqLevel = 85, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Chronal Infused Sealed Poison Vial', 'Purified Grade AA Mamba Venom'}},
    {name = "Bite of the Shissar XVI", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 16, vendor = true, reqLevel = 90, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Adorned Sealed Poison Vial', 'Distilled Grade C Mamba Venom'}},
    {name = "Bite of the Shissar XVII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 17, vendor = true, reqLevel = 95, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Ornate Sealed Poison Vial', 'Distilled Grade B Mamba Venom'}},
    {name = "Bite of the Shissar XVIII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 18, vendor = true, reqLevel = 100, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Stylized Sealed Poison Vial', 'Distilled Grade A Mamba Venom'}},
    {name = "Bite of the Shissar XIX", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 19, vendor = true, reqLevel = 105, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Sculptured Sealed Poison Vial', 'Distilled Grade AA Mamba Venom'}},
    {name = "Bite of the Shissar XX", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 20, vendor = false, reqLevel = 110, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Velium Laced Sealed Poison Vial', '*Velium Laced Mamba Venom'}},
    {name = "Bite of the Shissar XXI", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 21, vendor = false, reqLevel = 115, reqSkill = 300, trivial = 260,
    mats = {'Emulsifier', 'Suspension Fluid', 'Luclinite Laced Sealed Poison Vial', '*Luclinite Laced Mamba Venom'}},
    {name = "Bite of the Shissar XXII", type = 'Damage', effect = 'Rogue Damage + Lower Hate', level = 22, vendor = false, reqLevel = 120, reqSkill = 300, trivial = 560,
    mats = {'Emulsifier', 'Suspension Fluid', 'Emberquartz Flecked Sealed Poison Vial', '*Emberquartz Flecked Mamba Venom'}},

    --{name = "Archer's Bane XI", type = 'Debuff', effect = 'Decrease Chance to Hit', level = 11, vendor = false, reqLevel = 65, reqSkill = 0, trivial = 346,
    --mats = {'Emulsifier', 'Suffusing Suspension Fluid', 'Etched Poison Vial', '*Refined Grade A Privet Extract'}},

    {name = "E`ci's Lament I", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 1, vendor = true, reqLevel = 15, reqSkill = 0, trivial = 62,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Primitive Sealed Poison Vial', 'Weak Mamba Venom'}},
    {name = "E`ci's Lament II", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 2, vendor = true, reqLevel = 20, reqSkill = 0, trivial = 84,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Crude Sealed Poison Vial', 'Grade E Mamba Venom'}},
    {name = "E`ci's Lament III", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 3, vendor = true, reqLevel = 25, reqSkill = 0, trivial = 112,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Rough Sealed Poison Vial', 'Grade D Mamba Venom'}},
    {name = "E`ci's Lament IV", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 4, vendor = true, reqLevel = 30, reqSkill = 0, trivial = 119,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Coarse Sealed Poison Vial', 'Grade C Mamba Venom'}},
    {name = "E`ci's Lament V", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 5, vendor = true, reqLevel = 35, reqSkill = 0, trivial = 139,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Simple Sealed Poison Vial', 'Grade B Mamba Venom'}},
    {name = "E`ci's Lament VI", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 6, vendor = true, reqLevel = 40, reqSkill = 0, trivial = 152,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Unrefined Sealed Poison Vial', 'Grade A Mamba Venom'}},
    {name = "E`ci's Lament VII", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 7, vendor = true, reqLevel = 45, reqSkill = 0, trivial = 175,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Plain Sealed Poison Vial', 'Grade AA Mamba Venom'}},
    {name = "E`ci's Lament VIII", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 8, vendor = true, reqLevel = 50, reqSkill = 0, trivial = 192,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Unadorned Sealed Poison Vial', 'Concentrated Grade B Mamba Venom'}},
    {name = "E`ci's Lament IX", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 9, vendor = true, reqLevel = 55, reqSkill = 262, trivial = 227,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Refined Sealed Poison Vial', 'Concentrated Grade A Mamba Venom'}},
    {name = "E`ci's Lament X", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 10, vendor = true, reqLevel = 60, reqSkill = 300, trivial = 260,
    mats = {'E`ci Emulsifier', 'Suspension Fluid', 'Fine Sealed Poison Vial', 'Concentrated Grade AA Mamba Venom'}},

    {name = "Gelidran Lament XX", type = 'Elemental Dmg', effect = 'Cold + Decrease Hate', level = 20, vendor = false, reqLevel = 111, reqSkill = 0, trivial = 260,
    mats = {"E'ci Emulsifier", 'Ethereal Suspension Fluid', 'Velium Laced Sealed Poison Vial', '*Velium Laced Mamba Venom'}},

    {name = "Pyrilen Burn XX", type = 'Elemental Dmg', effect = 'Fire + Decrease Hate', level = 20, vendor = false, reqLevel = 111, reqSkill = 0, trivial = 216,
    mats = {'Ro Emulsifier', 'Ethereal Suspension Fluid', 'Velium Laced Sealed Poison Vial', '*Velium Laced Mamba Venom'}},
}

return poisons